count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=133
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=131
results:
- tf_name: CTCF
  total_peaks: '4520'
  url: https://unibind.uio.no/api/v1/datasets/EXP045653.S2-DRSC_embryonic_stem_cells.CTCF/
- tf_name: CTCF
  total_peaks: '281'
  url: https://unibind.uio.no/api/v1/datasets/EXP045828.5-13_h_embryo.CTCF/
- tf_name: CTCF
  total_peaks: '268'
  url: https://unibind.uio.no/api/v1/datasets/EXP045837.5-13_h_embryo.CTCF/
- tf_name: CTCF
  total_peaks: '2055'
  url: https://unibind.uio.no/api/v1/datasets/EXP045882.whole_organism_development_stage_wandering_third_instar_larva.CTCF/
- tf_name: CTCF
  total_peaks: '491'
  url: https://unibind.uio.no/api/v1/datasets/EXP045931.Kc167_development_stage_embryonic.CTCF/
- tf_name: CTCF
  total_peaks: '921'
  url: https://unibind.uio.no/api/v1/datasets/EXP045946.Kc167_development_stage_embryonic.CTCF/
- tf_name: CTCF
  total_peaks: '1366'
  url: https://unibind.uio.no/api/v1/datasets/EXP045999.Kc167_development_stage_embryonic.CTCF/
- tf_name: CTCF
  total_peaks: '1093'
  url: https://unibind.uio.no/api/v1/datasets/EXP046316.S2_Schneider_2.CTCF/
- tf_name: CTCF
  total_peaks: '31295'
  url: https://unibind.uio.no/api/v1/datasets/EXP047761.THP-1_acute_monocytic_leukemia.CTCF/
- tf_name: CTCF
  total_peaks: '30435'
  url: https://unibind.uio.no/api/v1/datasets/EXP047762.THP-1_acute_monocytic_leukemia.CTCF/
